Subject: Re: g98 for Linux and a new LINDA problem

From: Rolf Trinoga <[email-masked]>
Date: Mon, 20 Jan 2003 09:53:30 +0100

thank you very much for all the information I got. It was
a problem with the environment variables. I set them in .login and not
in .cshrc it seems that .login will not be sourced using rsh.
If the pgi directory is not mounted with NFS on each node, there
is another "error while loading shared libraries: libpgc.so:"
The workaround from Gaussian is to copy libpgc.so to Gaussian directory.

regards
Rolf Trinoga